Altibase.jdbc.driver.cm

## Class CmStatementIdResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmStatementIdResult

Direct Known Subclasses:
  CmBindParamDataOutResult, CmExecutionResult, CmFetchResult, CmGetBindParamInfoResult, CmGetColumnInfoResult, CmGetPlanResult, CmPrepareResult

    public abstract class CmStatementIdResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmStatementIdResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getStatementId()`
`void` `setStatementId(int aStatementId)`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmStatementIdResult

    public CmStatementIdResult()

### Method Detail

#### getStatementId

    public int getStatementId()

#### setStatementId

    public void setStatementId(int aStatementId)